

@media screen and (max-width:1320px){
    .banner-text{  max-width: 753px;}
}
@media screen and (max-width:1200px) {
    .registration-btn{    bottom: 587px; right: -44px;}
    .banner-text h2{font-size: 45px;}
    .info-main{max-width: 460px;}
    .info h2{font-size: 25px;}
    .map-main .form-contac .form-m .info-main{max-width: 100%;}
    
    .conddition select {
        width: 115px;
        font-size: 14px;
        /* padding: 0 0 0 8px; */
        font-weight: 600;
    }

.only span{font-size: 20px;}
.info-main input, input[type=text], select{
    padding: 10px 12px;
    
}

}

@media screen  and (max-width:1155px){
    .form-m{right: 12px; top: 26px;}
    /* .banner-text{max-width: 746px;} */
    .banner-text h2{font-size: 42px;}
    .box-slider{min-height: 335px;}
}

@media screen and (max-width:1024px) {
    
    .form-m{
        height: auto;
        display: none;
        position: absolute;
        top: 60%;
        right: 50%;
        transform: translate(50%, -50%);
        background: #00000080;
        width: 100%;
        padding: 80px 0;
        z-index: 3;

    }
  

    .box h4{font-size: 20px;}
    /* .box p{font-size: 15px; line-height: 20px;} */
    /* .box {max-height: 400px;} */
    .contact-footer{flex-wrap: wrap;}
    .contact-hedding-col{width:calc(50% - 10px);}
    /* .contact-col{height: 488px;} */

    
}
@media screen and (max-width:1023px){
    .box-iner{min-height: 300px; max-height: 300px;}
    #blog-section img{height: 500px;}
    #vision-section, #discord-section,#about-main{padding: 45px 0;}
    .map-main{flex-wrap: wrap; flex-direction: column-reverse;}
    #contact-main{    margin: 50px 0 60px 0;}
    .map{width: 100% !important; height: 500px;} 
    .form-m   
    .map iframe{height: 600px;}
    .form-contact{width: 100%;}
    .form-contac>.form-extra{padding: 40px 0 !important;}
    .box h4{font-size: 20px;}
    /* .banner-col{height: 600px;} */
    .banner-text h1{font-size: 60px;}
    .banner-text{max-width: 770px;}
    .form-contact>.form-m{margin: 0;}
    .box-col {padding:0 10px;}
    .blog-img{height: 270px;}
    
}

@media screen and (max-width:991px){
    .blog-content h3{font-size: 20px;}
    .blog-content p {line-height: 22px; padding: 5px 0;}
    .blog-content button{
        font-size: 11px;
        padding: 10px 22px;
    }
    .line-dotes{width: 237px;}
    .mameber-col{width: calc(50% - 7.50px)}
    .box-iner{min-height: 345px;}

    .box{width: calc(50% - 10px); min-height: 350px;}
    .dobble-col{width: 50%;}
    .larg-col{width: 50%;}
    #contact-main{margin: 50px 0;}
   
    .contact-col {
        width: calc(50% - 10px);
        height: 670px;
    }

    /* .banner-text-main{top: 33%;} */
    .contact-box{justify-content: space-between;}
    #banner-main{height: 700px;}
    .banner-text-main{top: 8%;}
    .registration-btn {
        bottom: 545px;
        right: -57px;
    }
    .banner-text h1{font-size: 49px;}
    .banner-text h3{font-size: 32px;}
    .extra h2{font-size: 31px;}
    .mamber-box .box{padding: 18px;}
    .box-slider h4{font-size: 20px;}
    .box-slider{min-height: 354px;}
    .about-hedding h2{font-size: 40px;}
    .about-text h2{font-size: 30px;}
    .about{padding: 20px;}
}

@media screen and (max-width:767px){
    /* .overlay{display: block;} */

    .blog-content h3{font-size: 16px;}
    .menu-col nav>ul{display: none;}
    .bar-btn{display: block;}
    nav>ul{
        width: 100%;
        background-color: #435469;
        display: flex; 
        flex-direction: column;
        position: absolute;
        top: 80px;
        right: 0;
        z-index:1111111 !important;
        
    }
    .menu-col ul li a{display: block;}
    .menu-col ul li{display: block; padding: 6px 9px;border-bottom: 1px solid #fff;}
   .box{width: 100%; min-height: 260px;}
   .about-text{width: 100%;}
   .about{flex-wrap: wrap;}
   .about-images{width: 100%; text-align: center;}
   .contact-col{width: calc(100% - 10px); display: contents;}
   .contact-img{width: 100%;}
   .banner-text h2{padding: 8px; line-height: 44px;}
   .box-slider{min-height: 216px;}
   .about-images img{width: 373px;}
   .about{padding: 20px;}
  
   .banner-text h1{font-size: 40px;    -webkit-text-stroke-width: 1px;}
   .banner-text h3{font-size: 30px;}
   .vision-extra,.text-vision{width: 100%;}
   .box-iner{min-height: 260px;}
   .about-hedding h2{font-size: 35px;}
   .discord{padding: 22px;}
   .line-dotes{width: 145px;}
   .line-dotes-main{justify-content: space-between; gap: 0;}

    .discord p {font-size: 20px;}
    .blog-img{height: 238px;}
    .block-text h2{font-size: 40px;}
    .blog-img{width: 150px; height: 150px; border-radius: 50%; overflow: hidden;}
    .blog-col{align-items: center; }
    .blog-img-main h4 {font-size: 13px;}
    .blog-description button{width: 90px; height: 30px;}
}




@media screen and (max-width:575px){
    .auther-blog {
        width: 100%;
        flex-wrap: wrap;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }

    .blog-description,.blog-description,.blog-content h3{text-align: center; width: 100%;}
    .blog-col{padding: 10px;}
    .block-list li{list-style: none;}
    .about-hedding h2{font-size: 35px;}
    /* .banner-text h2{font-size: 30px;} */
    .menu-col ul li a{font-size: 16px;}
    .registration-btn{ padding: 8px; font-size: 16px;  bottom: 225px;}
    /* .form-m{transform: translate(0); top:0; right: 0; z-index: 2;} */
    .registration-btn{bottom: 509px; font-size: 14px;}
    .banner-text{max-width: 74%;}
    .registration-btn{right: -32px;}

    /* .banner-col{height: 230px;} */
    .banner-text-main{top: 20%;}
    .banner-text{max-width: 90%;}
    .only span{font-size: 17px;}
    .info-main{    padding: 26px 15px 20px 15px;}
    .menu-col ul{gap: 15px;}
    .banner-text-main {top: 6%;}
    .banner-text h1 {font-size: 35px;}
    .banner-text h3{font-size: 25px;}
    .extra h2{font-size: 30px;}
    #vision-section, #discord-section, #about-main {
        padding: 36px 0;
    }
    .about-hedding h2{font-size: 30px;}
    .blog h2{font-size: 35px;}
    .line-dotes{width: 130px;}
    .motivation-name h5{font-size: 22px;}
    .blog-content h3 {font-size: 18px; }
.blog-content{width: 100%;}
.blog-img-main h4 {font-size: 15px;}
.blog-img-main{width: 290px;}
}


@media screen and (max-width:479px){
    .blog-description p{font-size: 15px;}
    .blog-content {width: 100%; padding: 0;}
    .blog-img {width: 100%; border-radius: 0 ; height: 360px}
    .blog-img img{margin: 0;}
    .blog-content{width: 100%; padding:  10px; }
    .blog-content h3{font-size: 15px;}
    .blog-content h4 {font-size: 16px;}


    .blog-col{flex-direction: column;}
    .about-text p{line-height: 21px;}
    .blog-content button {
        font-size: 12px;
        padding: 8px 16px;
    }
    .discord p{padding: 12px 0;}
    .about-hedding h2{font-size: 26px;}
    .about{padding: 18px;}
    .about-text h2{font-size: 21px;}
    .contact-hedding-col{width: 100%;}
    .slick-dots li button:before{font-size: 14px;}
    .info h2{font-size: 21px;}
    .contact h2{font-size: 35px;}
    .contact p{line-height: 25px;}
    .submit__generated span{width: 25%;}
    .info-main{padding: 8px 15px 15px 15px;}
    .box p{font-size: 14px; line-height: 18px;}
    .box h4{font-size:18px ;}
    #banner-main{height: 655px;}
    .registration-btn{bottom: 532px;}
    .capcode{width: 57%;}
    .banner-text-main {top: 10%;}
    .banner-text h2 {
        font-size: 25px;
        line-height: 36px;
    }
    .banner-text h1{padding: 0;-webkit-text-stroke-width:0; font-size: 26px;     text-shadow: 1px 2px 1px #000;}
    
    .banner-text h3{font-size: 18px;}
    .extra h2{font-size: 22px;     padding-bottom: 20px !important;}
    

    .box-slider{min-height: 364px;}
    #member{bottom: 40px;}
    .contact-hedding-col h2{font-size: 18px;}
    .contact-hedding-col p{font-size: 16px; line-height: 20px;}
    .menu-col ul{gap: 5px;}
    .logo a img{margin-left: -14px;}
    #contact-main{margin:30px 0;}
    /* .form-m{padding:30px 0;} */
    .form-m{padding: 100px 0;}
    .map iframe{height:300px !important;}
    .map{height: 302px;}
    label{display: none;}
    #radioButtons>label{display: block !important;}
    .conddition .only>img {
        width: 23px !important;
        height: 22px !important;
    }
    .only{gap: 10px;}
    .about-images img{width: 285px;}
    .about-hedding h2{padding-bottom: 25px;}
    #header-main{height: 75px;}
    nav>ul{top: 68px;}
    .box-iner{max-height: 373px; padding: 25px 20px;}
    .about-hedding h2 {font-size: 21px;}
    #vision-section h2{padding-bottom: 26px;}
    .discord p {padding: 20px 0;}
    #blog-section img {height: 480px;}
    .mameber-col{width: 100%;}
    .blog-content p{font-size: 14px;}
    .line-dotes{width: 80px;}
    .discord{padding: 12px;}
    #blog-section img{height: 430px;}
    
    .blog h2{font-size: 32px;}
    .registration-btn {right: -42px;}
    .banner-text{width: 100%;}
    .blog-description{padding: 0;}
}

@media screen and (max-width:359px){
    .motivation-name h5{font-size: 16px;}
    .about-images img{width: 257px;}
    .logo-second a img{height: 40px;}
    .box p{line-height: 20px;}
    .box h4{font-size: 17px;}
    .mamber-box .box{padding: 15px;}
    .conddition select {
        width: 96px;
        font-size: 14px;
        padding: 6px 0px 8px 4px;
        font-weight: 600;
    }
    .only span{font-size: 16px;}
    .only img{width: 24px; height: 24px;}
    .registration-btn {right: -41px;}
    .info h2{font-size: 17px;}
    .conddition .only>img {
        width: 22px !important;
        height: 24px !important;
    }
    .info-main{padding:15px 7px;}
    
}
